/* main BBI css file */

/* Basisdefinitionen */
* { margin:0; padding: 0; box-sizing: border-box;}

a img, img {
    border: none;
}
img.alignright {
    padding: 4px;
    margin: 0 0 2px 7px;
    display: inline;
    vertical-align:bottom;
}
img.alignleft {
    padding: 4px;
    margin: 0 7px 2px 0;
    display: inline;
}

body{
  color: #696149;
  background: #9C0C2A;   /*  #ffffff #9C0C2A; */
  height: 100%;
}

p  {line-height: 1.7em;
    padding: 0px 0px 5px 0px;}

br {line-height : 11px;
     margin : 0;
}

/* Header auf allen Seiten mit Forms */
/*===================================*/
a, span.table_header_text {
    color: #4B3D13;
    font-weight : bold;
}
span.table_header_text {
    font-size: 22px;
}


#outerwrapper {
background: url(/images/bg_start.gif) repeat-x #ffffff;
}

#wrapper {
    width: 920px;
    margin-left: auto;
    margin-right: auto;
}

#header, #main {
/*  width: 938px;                       918+2*10 = 938px */
    padding: 10px 10px 10px 10px;
    margin:  0;
    border: 0px #aaa solid;
}

#header {
  background: #E8E7D2 url(/images/bg-keyvisual-all.jpg) no-repeat left top;
  height: 270px;                      /* 250+2*10 = 270px */
  width:  916px;                      /* 896+2*10 = 916px */
}

#main {
  position: relative;
  width: 918px;
  padding: 0;
  background: url(/images/bg-weiss.gif) repeat-y;
}


/* Menuarea */
#column1 {
  color: #fff;
  float: left;
  background: none;
  width: 242px;                        /* 225+17+0 = 242 */
  padding: 22px 0px 10px 17px;         /* O,R,U,L */
  margin-left: 10px;
}

div.langsel { margin:0px 0px 0px 7px; padding:0; width:147px;}
img.lang    { 
  margin:0px 0px 0px 10px; padding:0px; 
  width: 27px;
  height:16px;
}

#column1 a.flag{
  color:#736A51;
  font:bold 13px/18px arial, sans-serif;
  text-decoration:none;
  text-align:center;
  display:inline;
  margin:0;
  padding:0px;
}

#column1 a.flag:hover{
  color:#ffffff;
  background: #ffffff;
}

#column1 a.disabled {
  pointer-events: none;
  cursor: default;
  opacity: 0.4;
}

#column1 ul{
    list-style:none;
    margin:0;
    display:block;  
    width: 170px;
    padding-left: 0px;  /* overwrite bootstrap ul*/
}

#column1 li{
    display:block;
    list-style-type: none;
    margin:0;
    background: url(/images/menustrich.gif) repeat-x;
    background-position: bottom left;
}

#column1 a.logout {
    color: white;
    background-color: #ff0000;
}

#column1 a{
    color:#736A51;
    font:bold 13px/18px arial, sans-serif;
    text-decoration:none;
    text-align:left;

    display: block;

    margin:0;
    padding: 6px 0px 4px 20px;
    }

#column1 a:hover{
  color:#FFFFFF;
  background: url(/images/menustrich.gif) #938768 repeat-x;
  background-position: bottom left;
}

/* content area */

#column_breit {
    float: left;
    width: 650px;                 /* 645px */
    padding: 20px 0px 0px 0px;
}

 
#footer {
  background: url(/images/bg-footer2.gif) repeat-y left top;
  color:#736A51;
  text-align: left;
  height: 20px;
}

#footer span {
  font-size: 11px;
}

#footerLeft {
  width: 242px;
  height:20px;
  float: left;
  line-height: 1.0;
  text-indent: 30px;
  font-size: 11px;
  padding-top: 5px;
}

#footerRight {
  float: left;
  font-size: 11px;
  text-indent: 10px; 
}

#footer ul{
  margin:3px 50px 0px 0px;
  list-style:none;
  white-space: nowrap;
  line-height: 14px;   
}

#footer li{
  display:inline;
}

#footer  a{
  font:normal 11px/10px arial, sans-serif;
  color:#736A51;
  text-decoration:none;
  text-align:center;
  padding-right: 12px;
  padding-left: 12px;
}

#footer a:hover{
color:#FFFFFF;
background-color:#736A51;
text-align:right;}

#outerplatz {
background: #ffffff;
height:150px;
}
.outerfooter {
height:100px;
background: url(/images/bg_unten.gif) repeat-x #9C0C2A;
}

h2.objectlist {
   margin-top: 0px;
   font-size : 14px;  
}

/* Formulare neu Bootstrap */
/*=========================*/
h2.formular {margin-top:0px;}
h3.formular {margin: 4px 0px 1px 0px;
    font-size : 12px;
   }

input[required], select[required], div[class~=required] select, 
label.btn-chk-required, textarea[required]
  {background: #EFF9EA;}  /*#FFFEE7  #e8e7d2*/
  
button.btn-default, button.btn-reset
  {background: #E6113E; color: #ffffff}

legend.col-form-label
  {padding-top: 0px;}

input:invalid, textarea:invalid, select:invalid 
  {border: solid 2px  #ff0000;}
  
span.field-required  {
  background: #EFF9EA;
  border: solid 1px #bbbbbb;}  

/* Kontaktseite  */
/**==============*/

/* div.img-right {float:right;} */
code.guid     {
  font-weight: bold;
  font-size: 18px; }


/* FrontPage Tables Swap Images */
/*==============================*/
.start_tabelle {
  margin-top: 5px;  
  margin-left: 4px;
}
.start_tabelle1
{
  border-collapse: collapse;
  text-align: left;
  padding: 0px 5px 0px 0px;
  vertical-align: top;
}

.start_tabelle2
{
  border-collapse: collapse;
  text-align: left;
  border-left: 1px dotted #D3D3AB;
  border-right: 1px dotted #D3D3AB;
  padding: 0px 5px 0px 4px;
  color: #736A51;
  font-size: 0.9rem;
  line-height: 1.2;
}

a.imgswap img:last-child {display:none}
a.imgswap:hover img:first-child {display:none}
a.imgswap:hover img:last-child {display:inline-block}

/* Detail Ansicht */
/******************/
.hyphen {
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;  
}
.info-box {
  float:right;
  width:auto;
  max-width: 360px;
  background: #cc1b38;
}

table.hauptinfos {
  width: auto;
  max-width: 350px;
  background: #cc1b38;  
  margin: 10px 4px 10px 10px;  /*trbl*/
} 

.hauptinfos {
    border: 0px;
    color: #ffffff;
}

#links {
  float:left;
  width:auto;
}

.bullet div {
  display: block;
  float: left;
  margin:  6px 3px 0 0;
  width:  15px;
  height: 15px;
  border: 1px solid red;
  background-color: #cc1b38;
}


div.icons {
  max-width: 120px;
}

div.icons p {
  line-height: 1.3rem;
}



img.yes_no {
  width:  18px;
  height: 18px;
}

